Bug 1022770 - Upgrade HornetQ to 2.3.10.final
Upgrade HornetQ to 2.3.10.final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Clebert Suconic
Miroslav Novak
Russell Dickenson
:
Depends On:
Blocks: 1022057
  Show dependency treegraph
 
Reported: 2013-10-23 22:01 EDT by Clebert Suconic
Modified: 2013-12-15 11:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:22:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clebert Suconic 2013-10-23 22:01:54 EDT
Description of problem:

This superseeds BZ-1006489... 

This is a simple a component update to get BZ-1022057 released
Comment 1 Clebert Suconic 2013-10-23 23:12:08 EDT
https://github.com/jbossas/jboss-eap/pull/603
Comment 3 Martin Svehla 2013-10-31 04:57:47 EDT
Verified that 6.2.0.ER7 contains proper HornetQ 2.3.10 jars.. hornetq-version.properties in hornetq-core-client looks good too.

Note You need to log in before you can comment on or make changes to this bug.